/* Custom navbar style */
.navbar-static-top{
   margin-bottom: 19px;
}

h1,h2,h3,.h1,.h2,.h3{
    color: #fff;
}

h1 {
    font-size:28px;
}
h2{
    font-size:21px;
}
h3{
    font-size:19px;
}

.prof-pic-container>h1,h2,h3,.h1,.h2,.h3{
    margin:auto;
    margin-bottom:8px;
}

#lab-8-profile {
    text-align:center;
}

#postInput {
    background-color: #000;
    margin: auto;
    width: 100%;
    height: fit-content;
    padding: 17px;
    border: 2px solid #28394A;
    border-radius: 8px;
    margin: 6px;
    margin-left:0px;
}

.feed-author h2 {
    font-size:16px;
}

.feed {
    background-color: #0dc795;
    outline-width:4px;
    margin-bottom: 40px;
    border-radius:6px;
    padding: 12px 22px;
    box-shadow: 0 9px 10px -1px rgba(0, 0, 0, 0.2);
}

.postStatus, .logout, .login, #login-button {
    color: #ffffff;
    background-color: #000;
    border: 2px solid #345;
    outline-width: 3px;
    border-radius: 9px;
    padding: 4px 9px;
}

.logout {
    margin: 14px 0px;
}

.postStatus:hover, .logout:hover, .login:hover, #login-button:hover {
    background-color: #012;
    border: 2px solid #789;
}

#lab-8-post-input {
    margin: 21px 0px 31px 0px;
}

.feed-author-profpic {
    width:40px;
    border-radius:100%;
}

.feed-author h2 {
    position: relative;
    top: -29px;
    word-wrap: break-word;
    margin-left: 54px;
}

.feed-author {
    word-wrap: break-word;
}
.feed-author-name {
    font-weight: bold;
}

.cover{
    width: 100%;
    height: 100%;
}

.content{
    margin: 9px 0px;
}
.crop-home-pic{
    max-height: 333px;
    overflow: hidden;
    width: 99.4vw;
    margin-left: calc(-50vw + 50%);
}
#line-cover{
    background-color: #fff;
    height: 4px;
    box-shadow: 0 0 30px 5px rgba(0, 0, 0, 0.3);
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}

#line-picture-name{
    text-align:center;
}

.line-cover{
    text-align:center;
}

.prof-pic-container{
    border-radius:100%;
    position:relative;
    width: 140px;
    height: 140px;
    top: -70px;
    background-color: #fff;
    margin: auto;
    text-align:center;
    margin-bottom:-80px;
}

.prof-pic{
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    border-radius:100%;
    width:95%;
    margin:auto;
}
